

body {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;

  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  font-family: sans-serif;
  flex-direction: column;
  background-image: url(imagens-htmljs/idade.jpg);

}



h2 {
  font-size: clamp(1.5rem, 2vw, 2.5rem);
  margin-bottom: 1em;
  text-align: center;
}

.quadrado {
  width: clamp(260px, 30vw, 480px);
  height: auto;
  background: white;
  box-shadow: 0 0.4rem 1rem rgba(0, 0, 0, 0.2);
  border-radius: 1rem;
  padding: 1rem;

  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.inputs {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}

input {
  width: 100%;
  padding: 0.6em 0;
  border-radius: 0.5rem;
  border: 1px solid #ccc;
  font-size: 1em;
}

button {
  width: 100%;
  padding: 0.7em 1em;
  color: white;
  background-color: rgb(42, 42, 215);
  border-radius: 0.5rem;
  border: none;
  cursor: pointer;
  font-size: 1em;
  transition: 0.2s;
}

button:hover {
  background-color: rgb(32, 32, 180);
  transform: scale(1.02);
}

p {
  text-align: center;
}


